yum 装置指定的软件版别ITeye - 牛牛娱乐

yum 装置指定的软件版别ITeye

2019年03月25日15时14分27秒 | 作者: 昂然 | 标签: 装置,软件,版别 | 浏览: 2140

pcre-7.8-6.el6.i686:Perl-compatibleregularexpressionlibrary

pcre-7.8-6.el6.x86_64:Perl-compatibleregularexpressionlibrary

pcre-7.8-6.el6.x86_64:Perl-compatibleregularexpressionlibrary

 

找到你要装置的版别输入:

#yum  install  pcre-7.8-6.el6.i686 -y

装置完后,便是查看pcre的版别了,输入:

# rpm -qa | grep pcre

 

 

装置多个相似软件时

yum -y install httpd*

装置多个非相似软件时

yum -y install httpd php php-gd MySQL

 

卸载一个软件时 

yum -y remove httpd

卸载多个相相似的软件

yum -y remove httpd*

版权声明
本文来源于网络,版权归原作者所有,其内容与观点不代表牛牛娱乐立场。转载文章仅为传播更有价值的信息,如采编人员采编有误或者版权原因,请与我们联系,我们核实后立即修改或删除。

猜您喜欢的文章

阅读排行

  • 1
  • 2

    一个简略的切开shellITeye

    一个,文件,体系
  • 3

    Mac/Linux 装备环境变量ITeye

    这个,文件,增加
  • 4

    rabbit及redis 装置ITeye

    装置,文件,进入
  • 5
  • 6
  • 7

    netstat指令详解ITeye

    显现,数据,衔接
  • 8

    centos6.5 装备JavaWeb环境ITeye

    装置,这儿,是从
  • 9
  • 10

    dos指令大全ITeye

    指令,文件,主机